1 Reply Latest reply: May 24, 2012 5:47 PM by Max Rydahl Andersen RSS

3.3.0.beta3: Dependency on Mylyn

Juergen Zimmermann Master

I tried to install JBT 3.3.0.beta3 from the archive at sourceforge.net. However, I'm getting the following exception. Any hint is appreciated.

 

Cannot complete the install because one or more required items could not be found.

  Software being installed: JBoss Central Community 1.0.0.v20120514-1749-H82-Beta3 (org.jboss.tools.community.central.feature.feature.group 1.0.0.v20120514-1749-H82-Beta3)

  Missing requirement: JBoss Central 1.0.0.v20120514-1749-H82-Beta3 (org.jboss.tools.central 1.0.0.v20120514-1749-H82-Beta3) requires 'bundle org.eclipse.mylyn.commons.ui [3.6.0,3.8.0)' but it could not be found

  Cannot satisfy dependency:

    From: JBoss Central 1.0.0.v20120514-1749-H82-Beta3 (org.jboss.tools.central.feature.feature.group 1.0.0.v20120514-1749-H82-Beta3)

    To: org.jboss.tools.central [1.0.0.v20120514-1749-H82-Beta3]

  Cannot satisfy dependency:

    From: JBoss Central Community 1.0.0.v20120514-1749-H82-Beta3 (org.jboss.tools.community.central.feature.feature.group 1.0.0.v20120514-1749-H82-Beta3)

    To: org.jboss.tools.central.feature.feature.group 1.0.0.qualifier